import React from 'react';
export default function BorderAll(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M114.02-114.02v-732.2h732.2v732.2zm663.83-68.13V-450H510v267.85zm0-595.7H510V-510h267.85zm-595.7 0V-510H450v-267.85zm0 595.7H450V-450H182.15z" })));
}
